=== debian/control ===
Source: prism-webapp-digglabs
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-digglabs
Architecture: all
Depends: prism
Homepage: http://labs.digg.com/
Description: Digg labs WebApp for Prism
 Digg labs WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
